/*.m-filter-item-list .m-selected-filter-item { color: red; }*/
.m-filter-popup .m-selected-ln-item > a { font-weight: bold; text-decoration: none; }
.block-layered-nav .btn-remove { margin-top: 3px; }
.block-layered-nav .currently li { position: relative; padding: 6px 24px 6px 10px; }
#ami-layered-nav-top .block-layered-nav .currently li { position: relative; padding: 6px 38px 6px 10px; display: inline-block; }
.block-layered-nav .currently .btn-remove { margin-top: 0; position: absolute; right: 4px; top: 9px; margin-left: 0; }
/*.block-layered-nav dt { position: relative; }*/

/*.block-layered-nav .m-filter-group { position: relative; } */
.block-layered-nav .m-filter-group { display: none; }

.block-layered-nav .m-filter-actions, .block-layered-nav .m-group-actions
    { position: absolute; right: 4px; margin: 0; }
.block-layered-nav .m-filter-actions { top: 9px; }
.block-layered-nav .m-group-actions { top: 6px; }
.block-layered-nav .m-filter-actions:after, .block-layered-nav .m-group-actions:after
    { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
.block-layered-nav .m-filter-actions > div, .block-layered-nav .m-group-actions > div
    { margin-left: 4px; }


/**
 * @category    Mana
 * @package     ManaPro_FilterCheckboxes
 * @copyright   Copyright (c) http://www.manadev.com
 * @license     http://www.manadev.com/license  Proprietary License
 */
@media only screen and (max-width: 767px) {
ol.m-filter-css-checkboxes li a.m-checkbox-unchecked { background: transparent url(../images/manapro_filtercheckboxes/checkbox_unchecked.png) 0 1px no-repeat; }
ol.m-filter-css-checkboxes li a.m-checkbox-checked { background: transparent url(../images/manapro_filtercheckboxes/checkbox_checked.png) 0 1px no-repeat; }
ol.m-filter-css-checkboxes li a.m-checkbox-unchecked:hover { background: transparent url(../images/manapro_filtercheckboxes/checkbox_unchecked_hover.png) 0 1px no-repeat; }
ol.m-filter-css-checkboxes li a.m-checkbox-checked:hover { background: transparent url(../images/manapro_filtercheckboxes/checkbox_checked_hover.png) 0 1px no-repeat; }
ol.m-filter-css-checkboxes li a.m-checkbox-unchecked,
ol.m-filter-css-checkboxes li a.m-checkbox-checked { padding-left: 22px; padding-bottom: 2px; text-decoration: none; }
}

ol.m-filter-css-checkboxes li a.m-checkbox-unchecked { background: transparent url(../images/manapro_filtercheckboxes/checkbox_unchecked.png) 0 0 no-repeat; }
ol.m-filter-css-checkboxes li a.m-checkbox-checked { background: transparent url(../images/manapro_filtercheckboxes/checkbox_checked.png) 0 0 no-repeat; }
ol.m-filter-css-checkboxes li a.m-checkbox-unchecked:hover { background: transparent url(../images/manapro_filtercheckboxes/checkbox_unchecked_hover.png) 0 0 no-repeat; }
ol.m-filter-css-checkboxes li a.m-checkbox-checked:hover { background: transparent url(../images/manapro_filtercheckboxes/checkbox_checked_hover.png) 0 0 no-repeat; }
ol.m-filter-css-checkboxes li a.m-checkbox-unchecked,
ol.m-filter-css-checkboxes li a.m-checkbox-checked { padding-left: 18px; padding-bottom: 2px; text-decoration: none; }

.m-filter-checkboxes li input { margin-right: 5px; position: relative; bottom: 0px; }

/* preload */
body:after{
	content:'';
	position: absolute;
	left:-99999px;
	top:-99999px;
	background: url(../images/manapro_filtercheckboxes/checkbox_unchecked.png),
		url(../images/manapro_filtercheckboxes/checkbox_checked.png),
		url(../images/manapro_filtercheckboxes/checkbox_unchecked_hover.png),
		url(../images/manapro_filtercheckboxes/checkbox_checked_hover.png);
}


/* if checkboxes are desired for category dropdown */
/*
#ami-layered-nav-top dl#category ol.m-filter-item-list.m-tree li a { background: transparent url(../images/manapro_filtercheckboxes/checkbox_unchecked.png) 0 0 no-repeat; }
#ami-layered-nav-top dl#category ol.m-filter-item-list.m-tree li.m-selected-ln-item span.m-selected-filter-item { background: transparent url(../images/manapro_filtercheckboxes/checkbox_checked.png) 0 0 no-repeat; }
#ami-layered-nav-top dl#category ol.m-filter-item-list.m-tree li a:hover { background: transparent url(../images/manapro_filtercheckboxes/checkbox_unchecked_hover.png) 0 0 no-repeat; }
#ami-layered-nav-top dl#category ol.m-filter-item-list.m-tree li.m-selected-ln-item span.m-selected-filter-item:hover { background: transparent url(../images/manapro_filtercheckboxes/checkbox_checked_hover.png) 0 0 no-repeat; }
#ami-layered-nav-top dl#category ol.m-filter-item-list.m-tree li a,
#ami-layered-nav-top dl#category ol.m-filter-item-list.m-tree li.m-selected-ln-item span.m-selected-filter-item { padding-left: 18px; padding-bottom: 2px; text-decoration: none; }
*/
/*#ami-layered-nav-top .m-filter-checkboxes li input { margin-right: 5px; position: relative; bottom: 0px; }*/

.block-layered-nav .m-filterclear { float:left; font-weight: normal; font-size: 11px; text-transform: none; }
.block-layered-nav .m-filterclear .btn-remove { margin: 0; }
.col-main .block-layered-nav .m-filterclear { position: static; float: right; font-weight: normal; font-size: 11px; text-transform: none; }
.col-main .block-layered-nav .m-filterclear .btn-remove {margin: 3px 0 2px 5px; }

.m-filter-colors {overflow: hidden; width: 100%; margin-bottom: 10px;}
.horizontal .m-color {float: left; margin: 2px;}
.m-filter-colors.vertical li { margin:  4px 0 0; }
.state.m-color { display: inline-block; margin-left: 3px; }
li.colorfilter-applied { position: relative;  }

.m-filter-colors.labels li { overflow: hidden; margin: 4px 0 0; line-height: 20px; }
.m-filter-colors.labels .m-color { float: left; margin: 0px 6px 0px 4px; }
.m-filter-colors.labels li a { text-decoration: none; }


/* hack to target IE10 (will affect IE9 too) */
@media screen and (min-width:0\0) {
    li.colorfilter-applied { position: relative; top: 0px; }
}

.m-filter-dropdown { width: 100%; margin-top: 3px; }

.block-layered-nav .m-collapseable { cursor: pointer; }
/*.block-layered-nav .m-collapseable.m-expanded { background: url(../images/manapro_filterexpandcollapse/bkg_layered-down.gif) 9px 11px no-repeat; }*/
.block-layered-nav .m-filter-expand-collapse { float: left; font-weight: normal; font-size: 11px; text-transform: none; }
.block-layered-nav .m-filter-expand-collapse .btn-expand-collapse { margin: 0; display: block; width: 11px; height: 11px; font-size: 0; line-height: 0; text-indent: -999em; overflow: hidden; }
.block-layered-nav .m-expanded .m-filter-expand-collapse .btn-expand-collapse { background: url(../images/manapro_filterexpandcollapse/m-expanded.png) 0 0 no-repeat; }
.block-layered-nav .m-collapsed .m-filter-expand-collapse .btn-expand-collapse { background: url(../images/manapro_filterexpandcollapse/m-collapsed.png) 0 0 no-repeat; }

/********************************/
/* dropdown menu in left column */
/********************************/
.block-layered-nav dl { position: relative; }
.block-layered-nav dd.m-dropdown-menu { position: absolute; background: #e7f1f4; z-index: 1; padding: 5px 5px 10px 5px; }

.block-layered-nav.m-topmenu dl.m-colors_label dd {
	width: 320px;
}
.block-layered-nav.m-topmenu dl.m-colors_label dd ol {
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;
}
.block-layered-nav .m-collapseable-group { cursor: pointer; }
.block-layered-nav .m-filter-group-expand-collapse { float: left; font-weight: normal; font-size: 11px; text-transform: none; }
.block-layered-nav .m-filter-group-expand-collapse .btn-expand-collapse { margin: 0; display: block; width: 11px; height: 11px; font-size: 0; line-height: 0; text-indent: -999em; overflow: hidden; }
.block-layered-nav .m-expanded .m-filter-group-expand-collapse .btn-expand-collapse { background: url(../images/manapro_filtergroup/m-expanded.png) 0 0 no-repeat; }
.block-layered-nav .m-collapsed .m-filter-group-expand-collapse .btn-expand-collapse { background: url(../images/manapro_filtergroup/m-collapsed.png) 0 0 no-repeat; }

.m-help { cursor: help; display: inline-block; position: relative; }
.m-help a.dots { cursor: help; }
.m-help a.details { cursor: help; }
.m-help .m-text { position: absolute; top: 5px; z-index: 999; background: #F8F7F5; border: 1px #ccc solid; width: 180px; padding: 10px; text-transform:none; }
.col-left .m-help .m-text { left: 5px; }
.col-right .m-help .m-text { right: 5px; }

.m-filter-radios li input { margin-right: 5px; position: relative; bottom: 2px; }


.m-more-less { font-size: 11px; text-align: right; }
.m-expandable-filter { overflow: hidden; }
.m-scrollable-filter { overflow-x: hidden !important; overflow-y: scroll !important; border: 1px solid #ccc; padding: 2px 0 2px 5px; background: rgba(255,255,255,0.5); }
.m-scrollable-filter li { white-space: nowrap; }

.m-filter-popup { padding: 10px; }
.m-filter-popup .m-columns { overflow: hidden; }
.m-filter-popup .m-columns > li { float: left; width: 200px; text-align: left; }
.m-filter-popup .buttons-set { margin: 8px 0 0; }
.m-filter-popup .m-filter-colors { margin: 0; }
.m-showmore-popup-container { box-shadow : 15px 15px 25px 5px rgba( 0, 0, 0, 0.4 ); }

.m-filter-slider { height: 17px; position: relative; background: transparent url(../images/manapro_filterslider/bkg_slider.png) 0 -8px repeat-x; }
.m-filter-slider > .m-slider-from, .m-filter-slider > .m-slider-to { height: 17px; width: 17px; position: absolute; }
.m-filter-slider > .m-slider-span { height: 8px; position: absolute; background: none; /* border-bottom: 2px solid #969696; */ }
.m-filter-slider > .m-slider-from { background: transparent url(../images/manapro_filterslider/slider.png) 0px 0px no-repeat; cursor: e-resize; }
.m-filter-slider > .m-slider-to { background: transparent url(../images/manapro_filterslider/slider.png) 0px 0px no-repeat; cursor: w-resize; }

.m-slider-values {text-align: center; margin-top: -2px; }
.m-slider-values .m-slider-min-value { float: left; }
.m-slider-values .m-slider-max-value { float: right;}
.m-slider-selected-value {}


input.m-slider { width: 30px; }
.col-main .block-layered-nav.m-topmenu dl.m-slider.m-inline dt { background-image: none; padding-left: 0; }
.col-main .block-layered-nav.m-topmenu dl.m-slider.m-inline dd { background: none; position: static; border-bottom: 0; float: left;
    padding: 7px 10px 7px 0; }

.col-main .block-layered-nav.m-topmenu dl.m-slider.m-inline dd .m-filter-slider { float: left; width: 130px; }
.col-main .block-layered-nav.m-topmenu dl.m-slider.m-inline dd .m-slider-values { float: left; margin-top: 0; margin-left: 5px; }
.col-main .block-layered-nav.m-topmenu dl.m-slider.m-inline dd .m-slider-min-value,
.col-main .block-layered-nav.m-topmenu dl.m-slider.m-inline dd .m-slider-max-value
    { display: none; }

.m-slider-values.left-aligned { text-align: left; }



/*.m-expanded > .m-tree-item, .m-collapsed > .m-tree-item, .m-leaf > .m-tree-item { padding-left: 15px; }*/
.m-expanded > .m-tree-item, .m-collapsed > .m-tree-item, .m-leaf > .m-tree-item { padding-left: 0px; }
.m-expanded > .m-tree-item, .m-collapsed > .m-tree-item { cursor: pointer; }

/*
.m-expanded > .m-tree-item { background: transparent url(../images/manapro_filtertree/expanded.png) 0 4px no-repeat; }
.m-collapsed > .m-tree-item { background: transparent url(../images/manapro_filtertree/collapsed.png) 0 4px no-repeat; }
.m-expanded > .m-tree-item:hover { background: transparent url(../images/manapro_filtertree/expanded_over.png) 0 4px no-repeat; }
.m-collapsed > .m-tree-item:hover { background: transparent url(../images/manapro_filtertree/collapsed_over.png) 0 4px no-repeat; }
*/

.m-expanded > ul, .m-collapsed > ul { margin-left: 10px; }


.hidden       { display:block !important; border:0 !important; margin:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; width:0 !important; height:0 !important; overflow:hidden !important; }

/* Containers of Layered Navigation */
.col-main .block-layered-nav,
.col-main .block-layered-nav .block-content { background: transparent; border: none; padding: 0; margin: 0; }

/* Titles SHOP BY and CURRENTLY SHOPPING BY */
.col-main .block-layered-nav .block-subtitle,
.col-main .block-layered-nav .currently .block-subtitle { text-shadow: 1px 1px 1px  rgba(0, 0, 0, 0.4); cursor: auto; margin: 0; padding: 0 5px 0 0; border: none; background: none; font-weight: bold; text-transform: uppercase; }

/* CURRENTLY SHOPPING BY bar */
.col-main .block-layered-nav .currently,
.col-main .block-layered-nav .currently ol { float: left; }
.col-main .block-layered-nav .currently li { float: left; white-space: nowrap; margin-right: 10px; background: transparent; border: none; padding-left: 0; }

.col-main .block-layered-nav #narrow-by-list { clear: both; }
.col-main .block-layered-nav .actions { background: transparent; border: none; float: left; padding-top: 5px; }
/* Top (as Menu) LN =================================================================================================================================== */

/* Price slider width */
.block-layered-nav.m-topmenu .m-filter-slider { width: 150px; }

/* SHOP BY bar */
.block-layered-nav.m-topmenu dl { float: left; height: 32px; margin-bottom: 8px; }
.block-layered-nav.m-topmenu dl.m-colors_label dd {
	width: 320px;
}
.block-layered-nav.m-topmenu dl.m-colors_label dd.m-filter-colors {
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;
}
.block-layered-nav.m-topmenu dl dt {
	float:left;
    float: left;
    margin: 0 10px 0 0;
    overflow: hidden;
    width: 172px;
    height: 36px;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    background-position: right -15px;
	color: #414141;
	font: 400 16px/16px 'Abel', sans-serif;
	-webkit-appearance: none;

	padding: 8px;
	outline: medium none;
	border-radius: 2px;

}
.block-layered-nav.m-topmenu dl.shop-by-title dt {
	background: none;
	font-family: 'Josefin Sans', sans-serif;
	color: #FF6C86;
	text-transform: uppercase;
	font-size: 18px;
	border: 0;
}

.block-layered-nav.m-topmenu dl dt.block-subtitle { background-image: none; padding-left: 0; margin-left: 0; }
.block-layered-nav.m-topmenu dl dd { background: white; position: absolute; width: auto; padding: 10px 10px 10px 10px; border: 1px solid #dee5e8; display: block; z-index: 9999;
	box-shadow: 3px 3px 10px #aaa;
	-webkit-box-shadow: 3px 3px 10px #aaa;
	-moz-box-shadow: 3px 3px 10px #aaa;
/*    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#eaeaea');
    background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(white));
    background: -moz-linear-gradient(top,  white,  #eaeaea);
*/
    /*filter: alpha(opacity=90);
  	-moz-opacity: 0.9;
  	opacity: 0.9; */
    }

.block-layered-nav.m-topmenu .m-slider.m-inline dd {
	background: none;
	/*padding: 10px 0px;*/
	padding: 0;
	border: 0;
	min-width: 150px;
	box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
}
.block-layered-nav.m-topmenu .m-slider.m-inline dt {
	background: none;
	border: 0;
	width: 150px;
}

.block-layered-nav.m-topmenu .m-slider.m-inline dt span {
	display: none;
}

.block-layered-nav.m-topmenu dl dd { min-width: 163px; }
.block-layered-nav.m-topmenu dl dd.hidden { margin-left: -9999px !important; }
/*
.block-layered-nav.m-topmenu dl dd#attrib-brand { width: 225px; }
.block-layered-nav.m-topmenu dl dd#attrib-price { width: 200px; }
*/
.block-layered-nav.m-topmenu .m-filter-checkboxes li label { display: inline; }


/* Javascript operates with these classes */
.block-layered-nav.m-topmenu dl dt.m-ln {  }
.block-layered-nav.m-topmenu dl dd.m-ln {  }

/* Classes added on Mouse Over */
.block-layered-nav.m-topmenu dl dt.m-popup-filter { /*background: url('../images/sprites_nav_alt.png') no-repeat #F86D8C right -86px; background-size: 21px auto; color: #fff; */ }
.block-layered-nav.m-topmenu dl dd.m-popup-filter {  }


/* Top LN =================================================================================================================================== */

.block-layered-nav.m-top .m-filter-slider { position: relative; right: 6px; }
/* 1 Column Layout */
.col1-layout .block-layered-nav.m-top dl { width:20%; }
.col1-layout .block-layered-nav.m-top .m-filter-slider { width: 160px; }

/* 2 Columns Layout */
.col2-left-layout .block-layered-nav.m-top dl,
.col2-right-layout .block-layered-nav.m-top dl { width:25%; }
.col2-left-layout .block-layered-nav.m-top .m-filter-slider,
.col2-right-layout .block-layered-nav.m-top .m-filter-slider { width: 160px; }

/* 3 Columns Layout */
.col3-layout .block-layered-nav.m-top dl { width:33%; }
.col3-layout .block-layered-nav.m-top .m-filter-slider { width: 140px; }

/* SHOP BY bar */
.block-layered-nav.m-top dl { float: left; }
.block-layered-nav.m-top dl dt {}
.block-layered-nav.m-top dl dd { background: transparent; margin-right: 5px;}


/* Types styling for Top LN only */
.m-standard {} /* One item can be selected at the time */
.m-list {} /* Text, multiple select */
.m-checkboxes {} /* checkboxes - form elements */
.m-css_checkboxws {} /* checkboxes - images */
.m-colors {} /* Colors and Images - horizontal */
.m-colors_vertical {} /* Colors and Images - vertical */
.m-colors_label {} /* Colors and Images with labels */
.m-dropdown {} /* Dropdowns */
.m-radios {} /* Radio buttons */
.m-slider {} /* Slider */


/*.max-width { width: 100% !important; position: absolute; left: -10px !important; }*/

